AVR Libc Home Page |  | AVR Libc Development Pages
Main Page | User Manual | Library Reference | FAQ | Alphabetical Index | Example Projects

# memccpy.S File Reference

## Detailed Description

## Defines

#define | dest_hi r25
#define | dest_lo r24
#define | src_hi r23
#define | src_lo r22
#define | val_lo r20
#define | len_hi r19
#define | len_lo r18
#define | ret_hi r25
#define | ret_lo r24

Automatically generated by Doxygen 1.5.2 on 14 Feb 2008.